@charset "UTF-8";
/*!
 * textdecorations CSS
 * ---------------------------------------------
 * 自由文の文字装飾に関わるCSSです
 * class="freetxt" を付与した包括要素内で有効になります
 */
/* freetxt */
.freetxt {
  line-height: 1.54;
  /* 20px */
}

/* link */
.freetxt a,
.freetxt a:visited {
  color: #3A7AF1;
  text-decoration: underline;
}

.freetxt a:hover,
.freetxt a:focus,
.freetxt a:active {
  color: #F50;
  text-decoration: none;
}

/* heading */
.freetxt h3,
.freetxt .lv3 {
  margin: 0 0 1.2em;
  background: transparent none;
  border: 0 none;
  color: #00A323;
  font-size: 123.1%;
  /* 13px -> 16px */
  font-weight: bold;
  line-height: 1.1;
}

.freetxt h4,
.freetxt .lv4 {
  margin: 0 0 1.2em;
  padding: 0;
  background: transparent none;
  border: 0 none;
  font-size: 107.7%;
  /* 13px -> 14px */
  color: #333;
  font-weight: bold;
  line-height: 1.1;
}

/* paragraph */
.freetxt p {
  margin: 0 0 1.5em;
}

.freetxt ul {
  margin: 0 0 1.5em 1.7em;
}

.freetxt ul li {
  margin: 0 0 .75em;
  line-height: 1.3;
  list-style-type: square;
}

.freetxt ol {
  margin: 0 0 1.5em 2em;
}

.freetxt ol li {
  margin: 0 0 .75em;
  line-height: 1.3;
  list-style-type: decimal;
}

.freetxt li ul,
.freetxt li ol {
  margin-top: .75em;
  margin-bottom: 0;
}

.freetxt li ul li {
  list-style-type: disc;
}

.freetxt li ol li {
  list-style-type: decimal;
}

.freetxt dl {
  margin-bottom: 1.5em;
}

.freetxt dl dt {
  margin: 0 0 .75em;
  padding-bottom: .5em;
  border-bottom: 1px solid #D0D0D0;
  font-weight: normal;
  line-height: 1.1;
}

.freetxt dl dd {
  margin: 0 0 2em 1em;
  line-height: 1.3;
}

.freetxt hr {
  margin: 30px 0;
  height: 1px;
  border-style: solid none none;
  border-color: #D0D0D0 transparent transparent;
  border-width: 1px 0 0;
}

*:first-child + html .freetxt hr {
  /* IE 7 */
  margin-top: 10px;
}

.freetxt blockquote {
  margin: 1.5em 1px;
  padding: 15px;
  background-color: #D0D0D0;
}

.freetxt blockquote p,
.freetxt blockquote ul,
.freetxt blockquote ol {
  margin: 0;
}

/* table
-------------------------------------------- */
.freetxt table.table {
  width: 100%;
  margin: 0 0 1.5em;
  border-collapse: separate;
  border-spacing: 0;
  border-style: solid;
  border-color: #AAA;
  border-width: 1px 0 0 1px;
}

*:first-child + html .freetxt table.table {
  /* IE 7 */
  border-collapse: collapse;
}

.freetxt table.table caption {
  padding-bottom: .5em;
  text-align: center;
  letter-spacing: 0.1em;
}

.freetxt table.table th,
.freetxt table.table td {
  padding: 8px;
  border-style: solid;
  border-color: #AAA;
  border-width: 0 1px 1px 0;
  font-size: 92.3%;
  /* 13px -> 12px */
  line-height: 1.3;
}

.freetxt table.table thead th {
  text-align: center;
  font-weight: normal;
  background: #F0F0F0;
}

.freetxt table.table tbody th {
  width: 25%;
  text-align: left;
  font-weight: normal;
  background: #F0F0F0;
}

.freetxt table.table td p {
  margin: .8em 0;
}

.freetxt table.table td ul {
  margin: .5em 0 .5em 1.5em;
}

.freetxt table.table td ul li {
  margin: 0 0 .5em;
}

.freetxt table.table td th,
.freetxt table.table td td {
  font-size: 100%;
}

/* float, caption(WordPress)
-------------------------------------------- */
.freetxt .alignleft,
.freetxt .alignleft img {
  float: left;
  margin: 10px 0;
  max-width: 300px;
}

.freetxt .alignright,
.freetxt .alignright img {
  float: right;
  margin: 10px 0;
  max-width: 300px;
}

.freetxt .aligncenter {
  display: block;
  margin: 0 auto 20px;
}

.freetxt .aligncenter img {
  margin: 0 auto;
  display: block;
}

.freetxt .wp-caption-text {
  display: block;
  margin: 5px 0 0;
  padding: 5px 5px 4px;
  background: #F0F0F0;
  font-size: 92.3%;
  /* 13px -> 12px */
  text-align: center;
  line-height: 1.3;
}

.freetxt .imgbox {
  margin: 20px auto;
}

.freetxt .no_side_margin {
  margin-left: 0;
  margin-right: 0;
}

.freetxt .font_s {
  font-size: 70%;
}

.freetxt .column_imgleft,
.freetxt .imageboxleft {
  float: left;
}

.freetxt .column_imgright,
.freetxt .imageboxright {
  float: right;
}

@media only screen and (max-width: 660px) {
  .freetxt .column_imgleft,
  .freetxt .column_imgright,
  .freetxt .imageboxleft,
  .freetxt .imageboxright {
    float: none;
    margin: 20px auto;
  }

  .freetxt .column_imgleft img,
  .freetxt .column_imgright img,
  .freetxt .imageboxleft img,
  .freetxt .imageboxright img {
    margin: 0 auto;
  }
}
/*!
 * smartphone START
 * ---------------------------------------------
 */
@media only screen and (max-width: 660px) {
  .freetxt table[width] {
    width: 100% !important;
  }

  .freetxt table.table {
    max-width: 100% !important;
  }

  .freetxt img {
    max-width: 100%;
    height: auto;
  }

  .freetxt .alignleft,
  .freetxt .alignright {
    	/*
      max-width: 33%;
      height: auto;
      */
    margin: 10px auto !important;
    float: none;
    text-align: center;
    max-width: 480px;
  }

  .freetxt .alignleft img,
  .freetxt .alignright img {
    float: none;
    display: block;
    margin: 15px auto;
    max-width: 480px;
  }
}
.record-table {
  margin-bottom: 18px;
  text-align: center;
  border-bottom: solid 1px #333;
  border-right: solid 1px #333;
}

.record-table.note {
  margin-bottom: 3px;
}

.record-table thead {
  background: #ccc;
}

.record-table th,
.record-table td {
  padding: 5px;
  border-top: solid 1px #333;
  border-left: solid 1px #333;
}

.record-table .number {
  text-align: left;
}

@media only screen and (max-width: 660px) {
  .record-table th,
  .record-table td {
    padding: 5px 3px;
  }
}
.freetxt .left_row img {
  max-height: 230px;
}

.entryPost .left_row img {
  margin-top: 0;
}

@media only screen and (max-width: 660px) {
  .freetxt .left_row img {
    height: auto !important;
    max-height: 100%;
  }
}
@media only screen and (max-width: 660px) {
  .freetxt .entry_horse table table th,
  .freetxt .entry_horse table table td {
    white-space: normal;
    border: solid 1px #ececec;
    font-size: 0.7em;
  }
}
/* --------------------------------------------------------------------------------
	2017-04-11
 -------------------------------------------------------------------------------- */
.freetxt .block {
  text-align: center;
  margin-bottom: 20px;
}

.freetxt .block.left {
  float: left;
  width: 320px;
  margin-right: 20px;
}

.freetxt .block.right {
  float: left;
  width: 320px;
}

.freetxt .block img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

@media only screen and (max-width: 660px) {
  .freetxt .block {
    margin-bottom: 40px;
  }

  .freetxt .block.left {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .freetxt .block.right {
    width: 100%;
    float: none;
  }
}
/* --------------------------------------------------------------------------------
	2017-04-12
 -------------------------------------------------------------------------------- */
.freetxt .summary_table tbody th, .freetxt .summary_table tbody td {
  vertical-align: top;
}
.freetxt .summary_table tbody th {
  text-align: left;
  position: relative;
  white-space: nowrap;
  padding-right: 25px;
}
.freetxt .summary_table tbody th:after {
  content: '：';
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
}
.freetxt .summary_table tbody td {
  padding-left: 15px;
}
.freetxt .entry_schedule_horse {
  margin-bottom: 2em;
}
.freetxt .entry_schedule_horse.modified table th.status {
  width: 60px;
}
.freetxt .entry_schedule_horse .entry_header {
  padding: 0;
  margin: 0;
}
.freetxt .entry_schedule_horse .entry_header h4 {
  float: left;
  margin: 0;
}
.freetxt .entry_schedule_horse .entry_header div {
  float: right;
  margin: 0;
}
.freetxt .entry_schedule_horse .entry_header div span {
  color: #ff0000;
}
.freetxt .entry_schedule_horse table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 2em;
}
.freetxt .entry_schedule_horse table th.number {
  width: 20px;
}
.freetxt .entry_schedule_horse table th.place {
  width: 60px;
}
.freetxt .entry_schedule_horse table th.horse_name {
  width: auto;
}
.freetxt .entry_schedule_horse table th.age {
  width: 60px;
}
.freetxt .entry_schedule_horse table th.trainer {
  width: 100px;
}
.freetxt .entry_schedule_horse table th.jockey {
  width: 120px;
}
.freetxt .entry_schedule_horse table th.status {
  width: 0;
}
.freetxt .entry_schedule_horse table thead th.status,
.freetxt .entry_schedule_horse table tbody td.status {
  text-align: center;
  font-weight: 600;
}
.freetxt .entry_schedule_horse table .disable td {
  background: #cccccc;
}
.freetxt .entry_schedule_horse table .disable td.status {
  color: #ff0000;
}
.freetxt .entry_schedule_horse table .moves_up td {
  background: #efefff;
}
.freetxt .entry_schedule_horse table thead th {
  background: #ececec;
}
.freetxt .entry_schedule_horse table tbody td {
  text-align: center;
  padding: 2px 0;
  border-bottom: solid 1px #ececec;
}

@media only screen and (max-width: 660px) {
  .freetxt .entry_schedule_horse table th, .freetxt .entry_schedule_horse table td {
    font-size: 0.8em;
  }
  .freetxt .entry_schedule_horse table th.jockey {
    width: 100px;
  }
}
